/*
Theme Name: Tu Isapre Confiable
Theme URI: https://tuisapreconfiable.cl
Version: 1.0
Description: Tema de la pagina web tuisapreconfiable.cl
Author: Ingenia Grupo Creativo
Author URI: https://ingeniagrupocreativo.com
Template: hello-elementor
*/

.grecaptcha-badge {
	visibility: hidden;
}

.joinchat__button {
    bottom: 22px !important;
}
@media(max-width:767px){
	.joinchat__button {
		bottom: 34px !important;
	}
}